//>> pP: Localize.ini
private:
	//////////////////////////////
	static CStringList	m_strModRes_CC;
	static CStringList	m_strModRes_CA;
	static CStringList	m_strModRes_Misc;
	static CStringList	m_strModRes_SL;
	static CStringList	m_strModRes_ADP;
	static CStringList	m_strModRes_AHL;
	static CStringList	m_strModRes_FN;
	static CStringList	m_strModRes_IP2C;
	static CStringList	m_strModRes_MIM;
	static CStringList	m_strModRes_COL;
	static CStringList	m_strModRes_SLS;
	static CStringList	m_strModRes_IPF;
	static CStringList	m_strModRes_Drop;
	static CStringList	m_strModRes_Stats;
	static CStringList  m_strModRes_FeedB;

	static void			Localize_UnInit();
	static void			Localize_ExportResStrings();
	static int			m_iLangFileVersion;
	static DWORD		m_dwLangFileUpdate;
public:
	static void			Localize_LoadResStrings(bool bLanguagechanged);
	static void			DownloadLanguageIni();
	static void			Localize_Init(bool bNoDownload = true);
	static DWORD		GetLangFileUpdate()	{return m_dwLangFileUpdate;}

	static CString		ResMisc(uint8 i)	{return m_strModRes_Misc.GetAt(m_strModRes_Misc.FindIndex(i));}
	static CString		ResSL(uint8 i)		{return m_strModRes_SL.GetAt(m_strModRes_SL.FindIndex(i));}
	static CString		ResADP(uint8 i)		{return m_strModRes_ADP.GetAt(m_strModRes_ADP.FindIndex(i));}
	static CString		ResAHL(uint8 i)		{return m_strModRes_AHL.GetAt(m_strModRes_AHL.FindIndex(i));}
	static CString		ResFN(uint8 i)		{return m_strModRes_FN.GetAt(m_strModRes_FN.FindIndex(i));}
	static CString		ResIP2C(uint8 i)	{return m_strModRes_IP2C.GetAt(m_strModRes_IP2C.FindIndex(i));}
	static CString		ResMIM(uint8 i)		{return m_strModRes_MIM.GetAt(m_strModRes_MIM.FindIndex(i));}
	static CString		ResColor(uint8 i)	{return m_strModRes_COL.GetAt(m_strModRes_COL.FindIndex(i));}
	static CString		ResCA(uint8 i)		{return m_strModRes_CA.GetAt(m_strModRes_CA.FindIndex(i));}
	static CString		ResCon(uint8 i){return m_strModRes_CC.GetAt(m_strModRes_CC.FindIndex(i));}
	static CString		ResSLS(uint8 i)		{return m_strModRes_SLS.GetAt(m_strModRes_SLS.FindIndex(i));}
	static CString		ResIPF(uint8 i)		{return m_strModRes_IPF.GetAt(m_strModRes_IPF.FindIndex(i));}
	static CString		ResDrop(uint8 i)	{return m_strModRes_Drop.GetAt(m_strModRes_Drop.FindIndex(i));}
	static CString		ResStats(uint8 i)	{return m_strModRes_Stats.GetAt(m_strModRes_Stats.FindIndex(i));}
	static CString		ResFeedB(uint8 i)	{return m_strModRes_FeedB.GetAt(m_strModRes_FeedB.FindIndex(i));}
	//<< pP: Localize.ini